﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.902
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Absence ", "WindowsFormsApp1\Absence .csproj", "{6B2D6994-344E-487F-9D42-AB1FC904E066}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B2D6994-344E-487F-9D42-AB1FC904E066}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B2D6994-344E-487F-9D42-AB1FC904E066}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B2D6994-344E-487F-9D42-AB1FC904E066}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B2D6994-344E-487F-9D42-AB1FC904E066}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1D693D27-FC02-4721-95A8-60BB64CB72A1}
	EndGlobalSection
EndGlobal
